﻿#firstDiv, #secondDiv {
    float:left;
}

select {
    height:28px;
    display: block;
}

input[type="file"]{
    width:90%;
}

input[type="text"] {
    height:24px;
    margin-top: 2px;
    padding-left: 4px;
    display: block;
}

select.ddlSurvey {
    margin-left: 24px;
    margin-bottom: 20px;
}

div.ddlSurvey {
    margin-left: 24px;
}

/* used for the Survey Comment */
textarea.ddlSurvey {
    /*margin-left: 24px;*/
    /*margin-bottom: 40px;*/
    width: 99%;
    height: 107px;
    text-align: left;
    vertical-align: top;
}

table.cblSurvey {
    margin-top: 10px;
    margin-left: 20px;
    border-style:none;
    margin-bottom:4px;
    border-spacing: 4px;
    border-collapse: separate;
}

table.cblSurvey td, table.cblSurvey th{
    border-style:none;
    vertical-align: bottom;
    padding: 0px;
}

table.cblSurvey input {
    width: 20px;
    display: block;
    float: left;
    border-style:none;
}


table.cblSurvey label {
    width: auto;
    display: block;
    float: left;
    border-style:none;
    margin-left: 4px;
}


table.rblAddressType {
    border-style:none;
    margin-bottom:4px;
    border-spacing: 4px;
    border-collapse: separate;
}

table.rblAddressType td, table.rblAddressType th{
    border-style:none;
    vertical-align: bottom;
    padding: 0px;
}

table.rblAddressType input {
    width: 20px;
    display: block;
    float: left;
    border-style:none;
}

table.rblAddressType label {
    width: 500px;
    display: block;
    float: left;
    border-style:none;
    margin-left: 4px;
}

table.rblMailAddressSame {
    border-style:none;
}

table.rblMailAddressSame td, table.rblMailAddressSame th{
    border-style:none;
    vertical-align: bottom;
    padding: 0px;
}

table.rblMailAddressSame input {
    width: 20px;
    display: block;
    float: left;
    border-style:none;
}

table.rblMailAddressSame label {
    width: 40px;
    display: block;
    float: left;
    border-style:none;
    margin-left: 4px;
}

.notRequired, .spacingRequired {
    margin-left: 8px!important;
}

input.single {
    margin: 0px;
    width: 300px;
    margin-bottom: 6px;
}

.longtext {
    word-break: break-all;
    word-wrap: break-word;
    overflow-wrap: break-word;
    display: block;
    font-weight: initial;
}

select.single {
    width: 308px;
}

input.triple /*todo clean!*/ {
    margin: 0px;
    width: 245px;
    margin-bottom: 2px;
    margin-left: 8px;
}

input.half {
    margin-left:8px;
    margin-right:0px;
    margin-bottom:0px;
    width: 150px;
    display:inline-block;
}

input.btn {
    float: left;
    margin-left: 20px;
}

/* mchan added for replacing <label> with <p> in uc*/
p.top, div.top {
    margin-top:0px;
    margin-bottom:0px;
    width: auto;
    font-size: 14px;
    font-weight: bold;
    padding: 0px;
}

p.toprightalign /* todo clean*/ {
    margin: 2px 0px 2px 1px;
    width: auto;
    font-size: 0.8em;
    font-weight: bold;
    /*
	vertical-align: text-bottom;
	margin-top: 2px;
	*/
    float: none;
    display: block;
    /* width: 100px; */
    padding: 0px;
}

.topDate
{
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top: 0px!important;
    width: auto;
    /* font-size: 0.8em; */
    font-size: 14px;
    font-weight: bold;
    float: none;
    display: block;
    /* width: 100px; */
    padding: 0px;
}

label.firstItem
{
    margin-top:0px!important;
}

label.top /* todo clean*/ {
    margin-left:0px;
    margin-right:0px;
    margin-bottom:0px;
    margin-top:4px;
    width: auto;
    /*font-size: 0.8em;*/
    font-size: 14px;
    font-weight: bold;
    /*
	vertical-align: text-bottom;
	margin-top: 2px;
	*/
    float: none;
    display: block;
    /* width: 100px; */
    padding: 0px;
}

label.toprightalign /* todo clean*/ {
    margin: 0px;
    width: auto;
    font-size: 1em;
    font-weight: bold;
    margin-left: 1px;
    /*
	vertical-align: text-bottom;
	margin-top: 2px;
	*/
    float: none;
    display: block;
    /* width: 100px; */
    padding: 0px;
}

ul li, ol li {
    clear: both;
}

li.alignleft {
    float: right;
    text-align: right;
}

span.top /* added to fix label issue for HTML5 compliance */ {
    margin: 0px;
    width: auto;
    /*font-size: 0.8em;*/
    font-size: 14px;
    font-weight: bold;
    margin-left: 1px;
    float: none;
    display: block;
    padding: 0px;
}

.required {
    color: #C00000;
    font-size: 14px;
    font-weight: bold;
}

.marginField
{
    margin-left:8px;
}

ol {
    counter-reset: item;
}

ul{
    counter-reset: subitem;
}

ol li {
    display: block;
}

ol li:before {
    content: counter(item) ". ";
    counter-increment: item;
    font-weight: bold;
}

ol li ul li:before {
    content: counter(item) "." counter(subitem) " ";
    counter-increment: subitem;
    font-weight: bold;
}

li span {
    vertical-align: top;
}

ol.h li, ul.h li /* horizontal */ {
    float: left;
    /*margin-left: 40px;*/
    margin-right: 40px;
    clear: none;
}

    /* ie ignore last-child and if both on the same line it ignore it too */
    /*ul.h li:last-child, ul.h li.lastchild */
    ul.h li.lastchild {
        margin-right: 0px;
        text-align: left;
        font-weight: bold;
    }

    ul.h li:last-child {
        margin-right: 0px;
    }



ul.triple li {
    width: 245px;
}

ul.h li input, ul.h li select, ul.h .yn label {
    float: left;
}


ul.dob li /* need to be under ul.h to overright it! */ {
    margin-right: 21px;
}

ul.h li:last-child {
    margin-left: 0px;
}

fieldset.form span.label {
    float: left;
    margin-right: 5px;
    margin-top: 4px;
}

fieldset.form select.dateday, fieldset.form select.datemonth, fieldset.form select.dateyear {
    float: left;
    margin-right: 5px;
}

fieldset.form select.dateday {
    width: 40px;
}

fieldset.form select.datemonth {
    width: 56px;
}

fieldset.form select.dateyear {
    width: 60px;
}

fieldset.display label, fieldset.display span.label {
    font-weight: bold;
}

fieldset.CaptchaPanel{
    width:400px; 
    padding:10px;
}

input.button-long {
    background: url('../images/blue-btn-long.gif') top left no-repeat !important;
    width: 300px !important;
}

/*
.progbar
{
}

.progbar .dot
{
	float: left; width: 99px;
}

.progbar .dot .txt
{
	width: 99px; text-align: center;
}

.progbar .dot .left
{
	text-align: right;
}
*/


li.yn {
    padding: 5px 2px;
    font-size: 1.1em;
}

.yn .lblRadio {
    color: #000;
    border-radius: 4px;
    margin: 10px;
    cursor: pointer;
    padding: 10px 30px 10px 20px;
}


.yn span.txt {
    display: inline-block;
    width: auto;
}

.yn span.validation {
    margin-left: 22px;
    margin-top:2px;
    width: auto;
}

li.yn input {
    margin-right: 20px;
}

div.yn label {
    /*font-weight: bold;*/
    margin-right: 30px;
}

/*
fieldset.smallbg
{
	border: 1px solid black;
	background: #FFFFFF url('../images/backemailsmall.jpg') top repeat-x;
	padding: 10px;
}
*/

fieldset {
    border: 1px solid black;
    background: #f2f2f2;
    padding: 10px;
    margin-top: 20px;
    white-space: normal;
    word-break: break-word;
}

    fieldset.review {
        background: #d5ccad;
    }

    /* mchan added for invisible fieldsets, used for CEligibility*/
    fieldset.invisible {
        border: none;
        background: none;
        padding: 0px;
        margin: 0px;
    }


.fieldset {
    border: none;
    margin: 0px;
    padding: 0px;
}

.hhp {
    visibility: hidden;
    display: none;
}

.h .validation {
    float: left;
    clear: both;
}

.validation {
    /*color: Red;*/
    color: #C00000;
    font-weight: bold;
    font-size: 0.9em;
    /* Validation Message take Width IE6-IE7 */
    width: 100%;
    margin-left: 0px;
    /* For mobile view, error message needs to wrap */
    word-break: break-all;
    word-wrap: break-word;
    overflow-wrap: break-word;
    /*position: absolute;*/
}

#mainmenu {
    display: none;
}

/* FIX MASTERPAGE */

#content-main {
    width: 954px !important;
    min-height: 340px;
    outline:0;
}

#content-main .inner {
    padding-left: 40px;
    padding-right: 40px;
}

#footerwrap1 {
    width: auto !important;
}

#footerwrap2 {
    height: 0px !important;
    padding: 10px 0 0 !important;
}


/* OVERRIDE EC FOOTER STYLE to FIX EC FOOTER BUG */
html {
    background: url("../images/eregbackgroundfooter.jpg") repeat-x scroll center top #233238;
}

div#footer {
    background: #233238 url(../images/eregbackgroundfooter.jpg) top repeat-x;
    height: auto;
}



.tips .list ul{
    padding-left: 2em;
    margin:0px;
    list-style: disc;
}

 .tips .list ul li ul {
    padding-left: 2em;
    margin:0px;
 }

  .tips .list ul li ul li{
    list-style: circle;
 }

ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

legend {
    display: table;
    white-space: normal;
}





/*
DISABLED THE LEGEND OUT OF THE BOX

legend
{
	position:relative;
}

legend span
{
	display:block; 
	width:600px; 
	position: absolute; 
	top:-36px; 
	left:-10px;
}
*/

.btnTips{
    font-size: 1.1em;
    font-weight: bold;
    color: black;
    cursor: pointer;
    border-radius: 4px;
    padding: 5px 10px 5px 22px;
    border: 0;
    margin-right: 10px;
    white-space: normal;
    word-break: break-word;
    border: 1px solid #494949;
}

.tipsOpen:focus, .tipsOpen:hover{
    background-image: url(../images/tipsplus_w.png)!important;
}

.tipsOpen{
    background-image: url(../images/tipsplus.png)!important;
    background-repeat: no-repeat!important;
    background-position: 4px!important;
}

.tipsClose:focus, .tipsClose:hover{
    background-image: url(../images/tipsminus_w.png)!important;
}

.tipsClose{
    background-image: url(../images/tipsminus.png)!important;
    background-repeat: no-repeat!important;
    background-position: 4px!important;
}

input.eregbuttonquit, input.eregbuttonnext, input.eregbuttonnext_fr, input.eregbuttonprevious, input.eregbutton, input.eregbuttonfind, button.eregbuttonnext, button.eregbuttonnext_fr, button.eregbuttonquit, input.eregbuttonFind, input.ereguploadbutton {
    font-size: 1.1em;
    font-weight:bold;
   	background-color: #1c242c;
   	color: White;
   	cursor: pointer;
	border-radius: 4px;
	padding: 5px 10px 5px 10px;
	border: 0;
	margin-right: 10px;	
}

input.eregbuttonquit, input.eregbuttonnext, input.eregbuttonnext_fr, input.eregbuttonprevious, input.eregbutton, button.eregbuttonnext, button.eregbuttonnext_fr, button.eregbuttonquit, input.eregbuttonFind {
    height:36px;
}

input.eregbutton:focus {
    border: 4px solid yellow !important;
    font-size: 5em !important;
    /*background: orange;*/
}

input.eregbuttonquit, button.eregbuttonquit {
    width: 150px;
	float:right; 
	background-color: #ddd;
	color: #1c242c;
    border: 1px solid #494949;
}

input.center {
    margin-left: auto;
    margin-right: auto;
}

.timeout input.eregbuttonquit, .timeout button.eregbuttonquit {
    /*width: 90px;*/
    width: 12em;
}

input.eregbuttonquit:focus, input.eregbuttonquit:hover, button.eregbuttonquit:focus, button.eregbuttonquit:hover, .btnTips:focus, .btnTips:hover, .eregbuttonSave:hover, .eregbuttonSave:focus {
    background: #8B2841;
    color: white;
}

input.eregbuttonnext, button.eregbuttonnext {
    width: 200px;
    background: #1c242c url('../images/nextarrow.png') top right no-repeat;
}

input.eregbuttonnext_fr, button.eregbuttonnext_fr {
    width: 280px;
    background: #1c242c url('../images/nextarrow.png') top right no-repeat;
}

input.eregbuttonFind{
    width: 200px;
    background: #1c242c;
}

input.eregbuttonSave, button.eregbuttonSave {
    font-size: 1.1em;
    font-weight: bold;
    width: 115px;
    color: white;
    background: #1c242c;
    height: 29px;
}

input.eregbuttonnext:focus, input.eregbuttonnext:hover, button.eregbuttonnext:focus, button.eregbuttonnext:hover, input.eregbuttonnext_fr:focus, input.eregbuttonnext_fr:hover, button.eregbuttonnext_fr:focus, button.eregbuttonnext_fr:hover {
	background: #8B2841 url('../images/nextarrowhover.png') top right no-repeat; 
}

input.eregbuttonprevious, button.eregbuttonprevious {
    	width: 200px;
	background: #1c242c url('../images/previousarrow.png') top left no-repeat;
}

input.eregbuttonprevious:focus, input.eregbuttonprevious:hover, button.eregbuttonprevious:focus, button.eregbuttonprevious:hover {
	background: #8B2841 url('../images/previousarrowhover.png') top left no-repeat; 
}

input.eregbuttonFind:hover{
    background: #8B2841;
}

#ctl00_ContentPlaceHolder1_NavButton_BtnSurvey span {
    right: 10px;
    position: relative;
}

div.waitbutton {
    width: 200px;
    float: left;
    margin-right: 4px;
}

div.waitbutton_wait {
    /*color: #1c242c;*/
    color: #8B2841;
    font-size: 1.3em;
    text-align: center;
}

    div.waitbutton_wait img {
        margin-left: 20px;
    }

/*
div.waitbutton_button
{
	float: right;
}
div.waitbutton_wait
{
	float: right;
	width: 200px;
}
*/


input.eregbuttonfind {
    /*width: 140px;*/
    margin-left: 10px;
}

/* result */
ul.result img {
    float: left;
}

ul.result li {
    padding: 10px 0;
}

ul.result h2 {
    clear: none;
    margin: 0px;
    padding: 0px;
    /*font-variant: small-caps;*/
    /*color: #8b2942;*/
    color: #4c5259;
    margin-left: 60px;
}

    ul.result h2 a {
        text-decoration: none !important;
    }

ul.result p {
    margin: 0px;
    padding: 0px;
    margin-left: 60px;
}

/* first element of result */
/* ul.resultpage li:first-child */
ul.resultpage li.firstchild {
    border: 1px solid black;
    background: #f3f0e7;
    padding: 10px;
    margin: 30px 0;
    background-image: none !important;
}
    /* ul.resultpage li:first-child img */
    ul.resultpage li.firstchild img {
        display: none;
    }

ul.resultpage li:first-child h2 {
    /*margin: 0;*/
}

ul.resultpage li:first-child p {
    /*margin: 0;*/
}



#content-main div.tips a {
    font-size: 14px;
}

div.tips {
    clear: both;
}

div.list ol ul {
    list-style-type: disc;
    padding-left: 5px;
    margin: 0px;
    font-size: 1em;
}

div.list li ul {
    list-style-type: disc;
    padding-left: 5px;
    margin: 0px;
}

    div.tips div.tipsbutton input.tipsplus {
        background: url('../images/tipsplus.png')no-repeat;
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 16px;
        padding-top: 2px;
    }

    div.tips div.tipsbutton input.tipsminus {
        background: url('../images/tipsminus.png')no-repeat;
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 16px;
        padding-top: 2px;
    }


div.tips h2 {
    padding: 0px;
    margin: 0px;
    padding-top: 6px;
    margin-bottom: 6px;
    font-size: 1.0em;
    font-weight: bold;
    clear: both;
    color: #8b2942;
}

div.tips ol {
    margin: 0px;
    padding: 0px;
    padding-left: 20px;
    border-bottom: 1px solid gray;
}

    div.tips ol li {
        font-size: 1.0em;
        padding: 2px 0;
    }

div.instruction {
    /*color: #8B2841;*/
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0;
}

h2.instruction {
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0 10px 0;
}

.conscent input[type=checkbox] {
    float: left;
}

.conscent label {
    float: left;
    display: inline-block;
    width: 85%;
    font-weight:bold;
}

/* Clearfix for checkbox label */
.conscent label:after {
    content: " ";
    display: table;
    clear: both;
}

li.info label {
    float: left;
}

li.info span {
    /*float: right;*/
    font-size: x-small;
    margin-left: 15px;
    vertical-align: middle;
}

li.info select {
    clear: both;
}



span.MailSame {
}

    span.MailSame input {
        float: none;
        margin: 10px;
        vertical-align: middle;
    }

    span.MailSame label {
        float: none;
        font-weight: bold;
        margin: 0;
        vertical-align: middle;
    }



div.buttons {
    clear: both;
    margin: 20px 0;
}

    div.buttons div.left {
        float: left;
    }

    div.buttons div.right {
        float: right;
    }


div.notice {
    position: relative;
    width: 40%;
    min-width: 350px;
    height: 220px;
    float: left;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid;
}

    div.notice > .title {
        text-align: center;
    }

    div.notice > div.buttons {
        width: 100%;
        text-align: center;
        position: absolute;
        bottom: 0;
        left: 0;
    }

/* enable false */
input[disabled="disabled"][type=text] {
    background-color: #EFEFEF;
}

input[disabled="disabled"][type=submit] {
    background-color: #EFEFEF;
    border-top: 4px solid #bcc0c4;
    border-right: 4px solid #bcc0c4;
    border-left: 4px solid #7c838a;
    border-bottom: 4px solid #7c838a;
    color: #8A8A8A;
}

select[disabled="disabled"] {
    background-color: #EFEFEF;
    color: #8A8A8A;
}


.clearblock {
    margin-left:9px;
    font-weight: bold;
    color: #C00000;
    clear: both;
    display: table;
}

.clearline {
    clear: both;
    display: table;
}

ul.partner li {
    margin: 20px 0;
    color: #8B2841;
}

ul.partner a {
    color: #1c242c;
}

ul.partner li h2 {
    margin: 0;
    padding: 0;
}

img.intext {
    float: left;
    margin-right: 20px;
}

/*
div#footer
{
	height: auto;
}
*/

.NewLinkButton {
    background-color: Transparent;
    border-style: none;
    /*color:Navy;*/
    color: #8B2841;
    cursor: pointer;
    display: inline-block;
    font-style: normal;
    text-align: left;
    text-decoration: underline;
    padding: 0;
    /* fix for ie auto padding */
    padding: 0 .25em 0 .25em;
    width: auto;
    overflow: visible;
    /* fix for very small resolution screens - mchan*/
    white-space: normal;
}

.NewLinkButton:hover {
    color: Black;
}

div.tips .NewLinkButton {
    text-decoration: none;
    font-size:1.0em;
}


#header .NewLinkButton {
    color: #1F2C33;
    text-decoration: none;
    font-size: 1.2em;
}

#header .NewLinkButton:hover {
    color: #660000;
    text-decoration: underline;
}

#footer .NewLinkButton {
    color: White;
    margin-right: 3.33%;
    width: auto;
}

    #footer .NewLinkButton:hover {
        color: White;
        /*text-decoration:underline;*/
    }

.CaptchaPanel {
    width: 975px;
}

.RadCaptcha {
    /*
    width: 800px;
    background-color: #F0F0F0;
    padding: 20px;
    border: 1px dotted #606060;
    font-family: Serif;
*/
}

    .RadCaptcha span {
        /*margin-left: 20px;*/
        width: 800PX;
    }

img.rcCaptchaImage {
    margin-right: 20px;
}

/* overright visited color from ec default */
div#content-content .inner a:visited, div#content-main .inner a:visited {
    color: #8B2841;
    text-decoration: underline;
}


ul.result li.info, ul.result li.form, ul.result li.retry {
    background-position: 0 10px;
    background-repeat: no-repeat;
}

ul.result li.info {
    background-image: url("/ICONS/info.png");
}

ul.result li.form {
    background-image: url("/ICONS/form.png");
}

ul.result li.retry {
    background-image: url("/ICONS/retry.png");
}


#content-main .inner h1 {
    background-repeat: repeat-x;
}

/*
#content-main ul.dob label.top
{
	line-height: 1.1em;
}
*/


.buttons {
    width: 100%;
}

ul.FAQSumarry li {
    margin-bottom: 6px;
    margin-top: 6px;
    margin-left: 15px;
}

ul.FAQContent dt {
    margin-left: 10px;
    font-weight: bold;
}

ul.FAQContent dd {
    margin-left: 20px;
    margin-bottom: 10px;
}

ul.FAQContent li a.backtotop {
    float: right;
}

ul.FAQContent li dl dd dl {
    margin-left: 20px;
}


    ul.FAQContent li dl dd dl dt {
        list-style-type: disc;
        display: list-item;
        list-style: disc;
        font-weight: normal;
    }

    ul.FAQContent li dl dd dl dt, ul.FAQContent li dl dd dl dd {
        margin-top: 10px;
        margin-bottom: 10px;
    }

.RadWindow
{
    padding: .42857143em !important;
}

.timeoutleft {
    float: left;
    width: 45%;
    padding-right: 5%;
}

.timeoutright {
    float: left;
    width: 45%;
    /*border-left: 1px solid #e1e1e1;*/
}

.timeoutleft .buttons button, .timeoutright .buttons button
{
    float:none;
}

.timeouttext {
    height: 30px;
}

.sessionouttext {
    height: 50px;
}

.ie6smaller {
    width: 100px;
}

ul.dob li {
    margin-right: 15px;
}


ol {
    margin: 0px;
    padding-left: 20px;
}

/* Accessibility: Visible only for Screen Reader */
.offLeft {
    position: absolute;
    left: -1000px;
    width: 100px;
}


ol.provimg li img {
    vertical-align: top;
}


ul.person li ul {
    width: 800px;
}

ul.person > li > label.top {
    padding-top: 5px;
    padding-bottom: 5px;
}

ul.person li ul li span.validation {
    margin-left: 9px;
}

div.welcomepage ul, div.intropage ul {
    list-style-type: disc;
    margin-left: 5px;
    padding-left: 10px;
}

div.reviewpage fieldset {
    width: 33%;
}

.provinceImages {
    position: relative;
}

    .provinceImages .protectImages {
        -moz-opacity: 0;
        opacity: .0;
        /*-----two lines below for IE------------------------*/
        filter: alpha(opacity=0);
        background-image: url("../IDV_IMAGES/blankImage.JPG");
        /*---------------------------------------------------*/
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

#skip a {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#skip a:focus {
    position: static;
    width: auto;
    height: auto;
}

.ProgressRegion{
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 10px;
}

.ConsentRegion{
    border: black solid 2px;
    background: #f5f5f5;
    width:100%;
    height: auto;
    display: inline-block;
}

.uploadthumbnail{
    width:80px;
    height:80px;
}

#ContentPlaceHolder1_UploadPanel_UploadTable{
    width:100%;
}

#ContentPlaceHolder1_UploadPanel_UploadTable td:nth-child(2){
    text-align:center; 
    width:160px;
}

#ContentPlaceHolder1_UploadPanel_UploadTable td *{
    vertical-align: middle;
}

#ContentPlaceHolder1_UploadPanel_UploadTable td {
    padding: 1% 2% 1% 2%;
}

.ereguploadbutton{
    width:120px;
    margin:4px
}

#ContentPlaceHolder1_UploadPanel_UploadTable tr:nth-child(1){
    background: whitesmoke;
}

::-webkit-file-upload-button, ::-ms-browse {
    display: none;
    background: black;
}

.documentThumbnail{
    max-height: 100px;
    max-width: 160px;
    margin:4px
}

div.moreInfo{
    color: #8B2841;
    cursor: pointer;
}

.visually-hidden {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding:0 !important;
	border:0 !important;
	height: 1px !important; 
	width: 1px !important; 
	overflow: hidden;
}

.error-label {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    white-space: normal;
    word-break: break-word;
    border-left: solid #C00000 3px;
    padding: 5px;
    background-color: #e7d1d1;
    margin-bottom:4px;
    width: auto;
}

.error-nr {
    margin-left:0px!important;
}

.error-panel {
    background-color: #f2f2f2;
    width: auto;
    border: 1px solid black;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
    overflow:auto;
    margin-top: 14px;
    margin-bottom:initial;
}

.error-panel-title {
    color: black;
    font-size: 18px;
    font-weight: bold;
    white-space: normal;
    word-break: break-word;
    margin:0px 0px 0px 6px;
    background-image: url(../../ICONS/ModalDialogAlert.gif);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 52px;
    line-height: 28px;
    display: block;
}

.error-panel-label {
    color: #C00000;
    font-size: 14px;
    font-weight: bold;
    white-space:nowrap;
}

.ulerrors {
    padding: 10px;
    margin: 0px 0px 0px 50px;
    list-style:initial;
}

ul.ulerrors li a p {
    color: #8B2841;
    text-decoration: underline;
    border: none;
    background: none;
    padding: initial;
    margin: initial;
    font-weight: normal;
}

ul.rblAddressType {
    border-style: none;
    margin-bottom: 4px;
    border-spacing: 4px;
    border-collapse: separate;
}

ul.rblAddressType label {
    width: 500px;
    display: block;
    float: left;
    border-style: none;
    margin-left: 4px;
}

ul.rblAddressType input {
    width: 20px;
    display: block;
    float: left;
    border-style: none;
}

ul.rblMailAddressSame {
    border-style: none;
}

ul.rblMailAddressSame input {
            width: 20px;
            display: block;
            float: left;
            border-style: none;
        }

ul.rblMailAddressSame label {
        width: 40px;
        display: block;
        float: left;
        border-style: none;
        margin-left: 4px;
    }

#navlist li div {
    display:contents;
}

.container div {
    display: inline-block;
    margin-right: 8px;
}

.firstItemRequired{
    margin-left: 8px;
    margin-top: 4px;
}

.RadButton_Default.rbButton, .RadButton_Default .rbSplitPart{
    font-size: 1.1em;
    font-weight: bold;
}

.RadButton_Default.rbButton:focus, .RadButton_Default.rbButton:hover, .RadButton_Default .rbSplitPart:focus, .RadButton_Default .rbSplitPart:hover{
    color:white!important;
    background-color: #8B2841!important;
    background-image: none!important;
}

.RadButton_Default.rbButton, .RadButton_Default .rbSplitPart{
    background-color: #ddd!important;
    background-image: none!important;
    border-color: #494949!important;
}

.inlineButton{
    display:inline;
}

.contentright{
    float:right;
}

.form-group{
    padding-top: 6px;
    padding-bottom: 6px
}


div.h /* horizontal */ {
    float: left;
    margin-right: 40px;
    clear: none;
}

div.dob {
    margin-right: 15px;
}

div.lastchild {
    margin-right: 0px;
    text-align: left;
    font-weight: bold;
}

input, select {
    border-radius: 4px;
    border: 1px solid #494949;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
}

.form-error {
    border-color: #C00000;
}

input:focus, select:focus{
    border-color: #66afe9;
}

input[type="radio"] {
    /* hide the real radio button - but not with display:none as it causes x-browser problems */
    opacity:0;
    position:absolute;
}
input[type="radio"] + label {
    cursor: pointer;
    padding: 10px;
    margin: 4px 14px 4px 14px;
}

input[type="radio"] + label:before {
    display: inline-block;
    content: "✓";
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    color: white;
    background: white;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 20px;
    border-radius: 50%;
    border: 2px solid #494949;
}

input[type="radio"] + label span {
    vertical-align: middle;
}

input[type="radio"] + label:hover:before {
    background: #aaa;    
}

input[type="radio"]:focus + label:before {
    box-shadow:0 0 8px #66afe9;
    border: solid 2px #66afe9;
}

input[type="radio"]:checked + label:before {
    color:white;
    background: #1c242c; 
}

.dialogWindow{
    margin-top:20px;
    margin-bottom:20px;
    padding-right:10px;
}

.inline-block{
    display:inline-block;
}

.li-block{
    margin: 4px;
    float: left;
    clear: none;
    padding-left:15px\9;
}

.center-content{
    display:flex;
    justify-content: center;
}

/* File Upload Design  */
.file-upload {
    display: inline-block;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    /* Cosmetics */
    border: 1px solid #1c242c;
    background: #1c242c;
    color: #fff;
    /* browser can do it */
    border-radius: 6px;
    -moz-border-radius: 6px;
    text-shadow: #000 1px 1px 2px;
    -webkit-border-radius: 6px;
}

/*/* The button size */
/*.file-upload {
    height: 1.3em;
}*/

.file-upload:focus, .file-upload:hover, .file-upload span:hover ,.file-upload span:focus, .file-upload input:focus, .file-upload strong:focus {
        background: #8B2841;
    }

.file-upload, .file-upload span {
        /*width: 10em;*/
        width:200px;
        margin:4px;
        height:29px;
        font-size: 1.1em;
        font-weight:bold;
}

.file-upload-selected-file {
        width: 300px;
        height: 21px;
}

.file-upload input {
            position: absolute;
            top: 0;
            left: 0;
            margin: 0;
            font-size: 11px;
            /* Loses tab index in webkit if width is set to 0 */
            opacity: 0;
            filter: alpha(opacity=0);
        }

.file-upload strong {
            font: normal 12px Tahoma,sans-serif;
            text-align: center;
            vertical-align: middle;
        }

/*Continue Session*/
.file-upload span {
    vertical-align: middle;
    display: inline-block;
}

.clockSession {
    width: 409px;
    height: 174px;
    display: none;
}

.contSession {
    width: 270px;
    float: right;
    text-align: center;
    margin: 20px 20px 0 0;
}

.sessionExpire {
    color: #3366ff;
    padding-top: 30px;
}

.showNotification {
    padding-top: 15px;
    color: #666;
}

.timeRemain {
    padding-top: 5px;
    color: #000;
}

.timeSeconds {
    font-size: 30px;
    padding-right: 5px;
}

.infoIcon, .notificationContent {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.infoIcon {
    width: 32px;
    height: 32px;
    margin: 0 10px;
    vertical-align: top;
}

.demo-container {
    display: none !important;
    /*width: 410px;*/
}

div.timeoutNotification {
    background-color: white;
}

.RadNotification {
        z-index: 100002 !important;
}

.RadNotification, .RadWindow_Default, .RadButton .rbText {
    font-family: Arial, Helvetica, sans-serif !important;
}

.RadNotification *, .RadNotification .rnTitleBarTitle{
    font-weight: bold !important;
}